### Enumeration

# Phosh LayoutClockPosition

#### Declaration

    enum Phosh.LayoutClockPosition

#### Description

No description available.

#### Members

`PHOSH_LAYOUT_CLOCK_POS_CENTER`

  No description available.

  - Value: `0`
  - Available since: 0
`PHOSH_LAYOUT_CLOCK_POS_LEFT`

  No description available.

  - Value: `1`
  - Available since: 0
`PHOSH_LAYOUT_CLOCK_POS_RIGHT`

  No description available.

  - Value: `2`
  - Available since: 0